RubyGems Navigation menu

logstash-output-logservice 0.14.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.15.0 - November 15, 2023 (5.9 MB)
  2. 0.14.0 - November 23, 2022 (2.8 MB)
  3. 0.13.0 - November 04, 2022 (2.8 MB)
  4. 0.12.0 - November 04, 2022 (2.8 MB)
  5. 0.11.0 - February 23, 2022 (3.9 MB)
显示所有版本 (共 15 个)

Runtime 依赖 (3):

logstash-core-plugin-api >= 1.60, <= 2.99
stud >= 0.0.22

Development 依赖 (1):

业主:

推送:

作者:

  • tangkai

SHA 256 校验和:

36d498cc3724be7e998804d135c525394bb1c1053e98e6487618feb540495485

下载总量 25,844

这个版本 2,124

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: